package com.simuwang.schedule.util;

import com.simuwang.schedule.domain.SysJob;
import com.simuwang.schedule.util.AbstractQuartzJob;
import com.simuwang.schedule.util.JobInvokeUtil;
import org.quartz.JobExecutionContext;

/**
 * 定时任务处理（允许并发执行）
 * 
 * @author ruoyi
 *
 */
public class QuartzJobExecution extends AbstractQuartzJob
{
    @Override
    protected void doExecute(JobExecutionContext context, SysJob sysJob) throws Exception
    {
        JobInvokeUtil.invokeMethod(sysJob);
    }
}
